FPBReader.h File Reference

contains a simple class for reading and searching FPB files More...

`#include <RDGeneral/export.h>`
`#include <iostream>`
`#include <fstream>`
`#include <sstream>`
`#include <string>`
`#include <RDGeneral/BadFileException.h>`
`#include <DataStructs/ExplicitBitVect.h>`
`#include <cstdint>`
`#include <boost/shared_ptr.hpp>`
`#include <boost/shared_array.hpp>`

Go to the source code of this file.

## Classes

class | RDKit::FPBReader
| class for reading and searching FPB files More...

## Namespaces

| RDKit
| Std stuff.
| RDKit::detail

## Detailed Description

contains a simple class for reading and searching FPB files

Note that this functionality is experimental and the API may change in future releases.

Definition in file FPBReader.h.